body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p, th, td { margin:0; padding:0; }
body{font-size:12px; line-height:1.231em;}
img { border:none; }
ol, ul { list-style:none; }
h1, h2, h3, h4, h5, h6{ font-size:100%; font-weight:normal; }
strong { font-weight:bold; }

a{color:#2d374b; text-decoration:none;}
a:hover{color:#3b639f; text-decoration: underline;}

.en{ font-family:Tahoma, Geneva, sans-serif;}
.song,.song *{ font-family: "宋体";}

.wrap{width:1000px;margin:0 auto; clear:both;overflow:hidden;zoom:1;}
.main{float:left;width:786px;}

.tags{position:relative; z-index:99999;height:46px;border-top:#fff 16px solid; background:#fff;font-family: "微软雅黑","MicrosoftYahei","宋体","Arial Narrow",sans-serif;clear:both;_font-weight:bold;}
/*.tags div{float:left;width:132px;height:33px;margin-right:1px;padding-top:10px; background:url(../images/tag_bg.png) -133px 0 no-repeat;color:#454545;font-size:16px;line-height:20px;text-align:center; cursor:pointer;_font-size:14px;text-shadow:1px -1px 1px #fff; }*/

#wrapCon { position:relative;overflow:hidden;zoom:1;}
.cons{ position:absolute;}
.con{margin-bottom:12px;border:#d6dbe1 1px solid;border-top:#458fce 2px solid;}
.con a{padding:1px 2px 2px 2px;_padding:2px;*padding:2px;}
.con a:hover{color:#fff;background:#3b639f; text-decoration:none;}
.con .hd{height:39px; background:#fcfcfc;border-bottom:#fff 1px solid;}
.con .hd h1{width:122px;height:39px; background:url(../images/contit_bg.png) right center no-repeat;font-size:16px;line-height:39px;font-family: "微软雅黑","MicrosoftYahei","宋体","Arial Narrow",sans-serif; text-align:center;_font-weight:bold;_font-size:14px;}
.con .bd{padding:10px 0;border-top:#d6dbe1 1px solid;overflow:hidden;zoom:1;}
.con:hover .bd{background:#f5f8fa;}
.con:hover .hd h1{color:#3b639f;}
.con .bd dl{padding:0 0 10px 10px;overflow:hidden;zoom:1;}
.con .bd dt{padding-left:7px;color:#b87500;font-weight:bold;line-height:28px;}
.con .bd dd{float:left;overflow:hidden;zoom:1;}
.con .bd ul{margin-right:0;padding-right:0;overflow:hidden;zoom:1;}
.con .bd li{float:left;height:28px;padding:0 5px;line-height:28px;}
.con .bd strong{color:#3b639f;}
.con .bd strong a{color:#3b639f;}
.con .bd strong a:hover{color:#fff;}

/*.con .line,.con .line ul{background:url(../images/line_bg.png) right 8px no-repeat;}*/

.nav{width:100%;min-width:1000px;height:60px;background:url(../images/mapnavbj.png) repeat-x top center;}
.navInner{width:1000px;margin:0 auto;}
.nav li{float:left;font:16px "微软雅黑";padding:18px 72px 0 0;height:42px;position:relative;}
/*.nav li .navIcon{width:20px;height:10px;position:absolute;bottom:0;left:22px;background:url(../images/qq2012/skin/navIcon.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://mat1.gtimg.com/www/images/qq2012/skin/navIcon.png');}*/
.nav li a{color:#fff;}



/*footer*/
/*.footer{ height:36px; line-height:36px; text-align:center; border-bottom:1px solid #e5e5e5; padding-top:20px;}*/
/*.footer,.footer a,.footer a:link,.footer a:visited{ color:#000;}*/
/*.copyright{ text-align:center; line-height:22px; padding:15px 0;}*/
/*.copyright span{ color:#02437d;}*/
/*.zc_return_top_div{position:fixed;right:80px;bottom:50px;_position:absolute;_left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0)-80);_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))-50)}*/

